<?php session_start();?>
<?php require_once('open_connection.php');?>

<?php
			$user_id = $_REQUEST['user_id'];
			 mysql_query("DELETE FROM tbl_dir_user where user_id= '$user_id'");
			 echo "<script> alert('1 record deleted');
			 window.location.href='administrator_user_view.php';
			 </script>";
?>

